Bug 960897 - anaconda Bug
anaconda Bug
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fedora-packager (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 05:32 EDT by Manfred Blankenfeld
Modified: 2015-06-29 07:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 07:56:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manfred Blankenfeld 2013-05-08 05:32:56 EDT
Description of problem:
I create my own livecds with spin-kickstarts in VirtualBox-4.2.12.

Version-Release number of selected component (if applicable):
Here Fedora 20 - rawhide KDE

How reproducible:
Create a livecd and start it.

Steps to Reproduce:
1.Start the livecd
2.Start Install-Icon on desktop
3.After choosing language - anaconda doesn´t continue
  
Actual results:
Installation unpossible

Expected results:
Installation 

Additional info:
Here some lines of output, which I could read on tty3 an tty5
[code]
WARN anaconda: /usr/lib64/python2.7/site-packages/gi/types.py:113: 
Warning: g_object_disconnect: invalid signal spec "button-release-event"
return info.invoke(*args, **kwargs)

INFO anaconda: fs space: 0 B needed: 3.72 GB
INFO anaconda: Running Thread: AnaStorageWatcher (140244104906496)
Info anaconda: Thread Done: AnaStorageWatcher (140244104906496)
INFO anaconda: Running Thread: AnaCustomStorageInit (140244104906496)
WARN anaconda: /usr/lib64/python2.7/site-packages/gi/types.py:113: 
Warning: invalid uninstantiable type `<invalid>´ in cst to `GdkWindow´ 
return info.invoke(*args, **kwargs)


INFO program: Running.... resize2fs -P /dev/mapper/live-orimg-min
INFO program: resizefs 1.42.7 (21-Jan-2013)
INFO program: resizefs: Operation not permitted while trying to open /dev/mapper/
live-osimg-min
INFO program: Couldn´t find valid filesystem superblock.
INFO program: Running... udevadm settle --timeout=300
INFO program: Running... udevadm settle --timeout=300
INFO program: Running... mount -t auto -o ro /dev/mapper/live-osimg-min /mnt/install/source
[/code]
Comment 1 Manfred Blankenfeld 2013-05-08 09:45:25 EDT
I tried on console tty 4 to go to the mounted liveimg.

There was liveinst under /sbin

I started liveinst, and now anaconda looked completely changed,
but I could install the livecd without problems.

Manfred
Comment 2 Fedora End Of Life 2013-09-16 09:49:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora End Of Life 2015-05-29 05:02:46 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 07:56:34 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.